<!--
  Generated template for the NotificationsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->


<ion-content padding class="grey-background">


  <ion-tabs class="tabs-striped tabs-positive" tabsPlacement="top">
    
<!--     <ion-tab [root]="actions" tabTitle="Actions"></ion-tab>
    <ion-tab [root]="messages" tabTitle="Alerts"></ion-tab> -->

	<ion-tab *ngFor="let tab of tabs" [root]="tab.root" [tabTitle]="tab.title"></ion-tab>
    
  </ion-tabs> 
</ion-content>
